@charset "utf-8";

/* 초기화 */
html, body {
	position:relative;
	width:100%;height:100%;
	margin:0;padding:0;
}

h1, h2, h3, h4, h5, h6, form, fieldset, img {
	margin:0;padding:0;
	border:0;
}

h1, h2, h3, h4, h5, h6 {
	font-size:1em;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}

ul, ol, dl, dt, dd {
	list-style:none;
	margin:0;padding:0;
}

legend {
	position:absolute;
	margin:0;padding:0;
	font-size:0;
	line-height:0;
	text-indent:-9999em;
	overflow:hidden;
}

label, input, button, select, img {
	margin:0;padding:0;
	font-size:1em;
	vertical-align:middle;
}

input[type="submit"] {
	cursor:pointer;
}

button {
	cursor:pointer;
}

textarea {
	resize:none;
}

table {
	border-collapse:collapse;
}

p {
	margin:0;padding:0;
	word-break:keep-all;
}

pre {
	overflow-x:scroll;
	font-size:1.1em;
}

a {
	color:#000;
	text-decoration:none;
}

img {
	max-width:100%;height:auto;
}

hr {
	display:none;
}

input[type=text],
input[type=password],
textarea {
	-webkit-transition:all 0.30s ease-in-out;
	-moz-transition:all 0.30s ease-in-out;
	-ms-transition:all 0.30s ease-in-out;
	-o-transition:all 0.30s ease-in-out;
	transition:all 0.30s ease-in-out;
	outline:none;
}

input[type=text]:focus,
input[type=password]:focus,
textarea:focus,
select:focus {
	border:1px solid #558ab7 !important;
	-webkit-box-shadow:0 0 5px #9ed4ff;
	-moz-box-shadow:0 0 5px #9ed4ff;
	box-shadow:0 0 5px #9ed4ff;
}

.placeholdersjs {
	color:#aaa !important;
}

.container {
	position:relative;
	max-width:1440px;
	margin:auto;
}

.container:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

.innerWrap {
	position:relative;
}

.innerWrap:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

.sound_only {
	position:absolute;
	font-size:0;
	line-height:0;
}

.br {
	display:block;
}

/* 상단 */
#hd {
	position:relative;
}

#tnb {
	position:relative;
	padding-right:10px;
	text-align:right;
}

#tnb ul {
	display:inline-block;
}

#tnb ul:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

#tnb ul li {
	float:left;
}

#tnb ul li a {
	display:inline-block;
	font-size:.75em;
	color:#8c8c8c;line-height:35px;
	text-transform:uppercase;
}

#tnb ul li a:hover,
#tnb ul li a:focus {
	color:#36c;
	text-decoration:underline;
}

#tnb ul li a:before {
	content:"|";
	display:inline-block;
	margin:0 10px;
}

#tnb ul li:nth-child(1) a:before {
	content:"";
	display:inline-block;
	margin:0;
}

#hd_logo {
	float:left;
	padding-left:10px;
	line-height:50px;
	background-color:#fff;
}

#menu {
	float:right;
	position:relative;
	width:75%;height:50px;
	border-radius:20px 0 0 0;
	text-align:center;
	background-color:#2b6582;
}

#gnb {
	display:inline-block;
	list-style:none;
	margin:0 auto;padding:0;
}

#gnb:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

#gnb li {
	float:left;
}

#gnb li a {
	display:block;
	padding:0 40px;
	font-size:1.35em;
	color:#fff;line-height:50px;
}

#gnb li a:hover,
#gnb li a:focus,
#gnb li a.hover {
	border-bottom:3px solid #fff;
	color:#ecffca;line-height:47px;
}

#frmsearch {
	display:none;
	position:absolute;
	top:0;right:0;
	z-index:999999;
}

#frmsearch form {
	position:absolute;
	right:45px;
	width:196px;height:50px;
	background:#fff;
}

#frmsearch #sch_stx {
	display:block;
	float:left;
	width:170px;height:50px !important;
	padding:0 10px;
	border:2px solid #555;border-right:none;
	font-size:1em;
	color:#8b8b8b;line-height:22px;
}

#frmsearch #sch_submit {
	display:block;
	float:right;
	width:26px;height:50px;
	border:0;
	font-size:0;
	line-height:0;
	cursor:pointer;
	background:#555;
}

#frmsearch #sch_submit:before {
	content:"\f002";
	width:26px;height:50px;
	font-family:var(--ff-FA);font-size:13px !important;
	color:#fff !important;line-height:1em !important;
}

.sch_btn {
	display:block;
	position:absolute;
	top:12px;right:10px;
	width:25px;height:25px;
	border:2px solid #83b3cb;border-radius:4px;
	color:#fff;line-height:20px;
	text-align:center;
	background:#2b6582;
}

.sch_btn i {
	color:#fff;
}

.mn_all {
	display:none;
	position:absolute;
	top:12px;right:45px;
	width:40px;height:30px;
	border:2px solid #83b3cb;border-radius:4px;
	color:#fff;
	background:#2b6582;
	cursor:pointer;
	transition:all .2s;
}

.mn_all .bar {
	content:"";
	display:block;
	position:absolute;
	left:5px;
	width:24px;height:3px;
	margin:auto;
	border-radius:20px;
	background:#fff;
	transition:all .2s;
}

.mn_all .bar.bar1 {
	top:8px;
}

.mn_all .bar.bar2 {
	top:16px;
}

.mn_all.active .bar.bar1 {
	top:11px;
	background:#fd0;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
}

.mn_all.active .bar.bar2 {
	top:11px;
	background:#fd0;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
}

#gnb_mo {
	display:table;
	position:fixed;
	top:50px;right:0;
	width:100%;height:100%;
	background:rgba(0, 0, 0, .9);
	transform:translate(100%, 0);
	transition:all 0.75s ease-in-out;
	z-index:9999 !important;
}

#gnb_mo h2 {
	position:absolute;
	font-size:0;
	line-height:0;
}

#gnb_mo a {
	display:block;
	transition:all .2s;
}

#gnb_mo ul {
	display:table-cell;
	width:100%;height:100%;
	vertical-align:top;
}

#gnb_mo ul li+li {
	border-top:1px dashed rgba(255, 255, 255, .5);
}

#gnb_mo ul li a {
	padding:20px;
	font-weight:500;font-size:1.2em;
	color:#fff;
}

#gnb_mo ul li a:hover {
	color:#e1594e;
	background:#fff;
}

#gnb_mo.active {
	-webkit-transform:translate(0, 0);
	transform:translate(0, 0);
	transition:all 0.75s ease-in-out;
	z-index:20 !important;
}

@media (max-width:1340px) {
	#gnb li a {
		padding:0 20px;
		font-size:1.25em;
	}
}

@media (max-width:1024px) {
	#menu {
		width:30%;
		background:none;
	}

	#tnb,
	#gnb {
		display:none;
	}

	.sch_btn {
		width:30px;height:30px;
		line-height:25px;
	}

	.mn_all {
		display:block;
	}
}

/* 하단 */
#ft {
	padding:60px 10px 30px;
	background-color:#3f3f3f;
}

#ft.ft_s {
	padding-top:30px;
}

.ft_info {
	padding:20px 0 0 50px;
	font-size:.9em;
}

.ft_add {
	margin-bottom:10px;
	color:#efefef;
}

.ft_info ul:after {
	content:'';
	display:block;
	clear:both;
	visibility:hidden;
}

.ft_info ul li {
	float:left;
	color:#efefef;
}

.ft_info ul li * {
	color:#efefef;
}

.ft_info ul li+li {
	margin-left:10px;
}

.ft_info ul li+li:before {
	content:'';
	display:inline-block;
	width:1px;height:12px;
	margin-right:10px;
	background:#ccc;
}

.ft_copy {
	margin:20px 0 0 50px;
	font-size:.82em;
	color:#a8988e;
}

.ft_copy * {
	color:#a8988e;
}

.ft_priv {
	margin-top:10px;
}

.ft_priv a {
	color:#fd5;
}

.ft_ban {
	position:absolute;
	right:0;bottom:0;
	width:142px;height:82px;
}

.ft_ban ul {
	position:relative;
	list-style:none;
	margin:0;padding:0;
}

.ft_ban li {
	display:block;
	width:142px;height:82px;
}

#top_btn {
	display:block;
	position:fixed;
	right:20px;bottom:20px;
	width:30px;height:30px;
	border:1px solid #333;border-radius:50%;
	color:#333;line-height:30px;
	text-align:center;
	background:rgba(255, 255, 255, 0.5);
	z-index:999;
	overflow:hidden;white-space:nowrap;visibility:hidden;opacity:0;
	-webkit-transition:opacity .3s 0s, visibility 0s .3s;
	-moz-transition:opacity .3s 0s, visibility 0s .3s;
	transition:opacity .3s 0s, visibility 0s .3s;
	transition:all .3s;
}

#top_btn:hover {
	border-color:#3059c7;
	color:#fff;
	background:#3059c7;
}

#top_btn:hover i {
	color:#fff;
}

#top_btn.cd-is-visible,
#top_btn.cd-fade-out,
.no-touch #top_btn:hover {
	-webkit-transition:opacity .3s 0s, visibility 0s 0s;
	-moz-transition:opacity .3s 0s, visibility 0s 0s;
	transition:opacity .3s 0s, visibility 0s 0s;
}

#top_btn.cd-is-visible {
	visibility:visible;
	opacity:1;
}

#top_btn.cd-fade-out {
	opacity:.5;
}

.no-touch #top_btn:hover {
	opacity:1;
}

@media (max-width:768px) {
	#ft {
		padding:30px 0;
		text-align:center;
	}

	.ft_info {
		padding:20px 0;
	}

	.ft_info ul li {
		float:none;
	}

	.ft_info ul li+li {
		margin-left:0;
		margin-top:5px;
	}

	.ft_info ul li+li:before {
		content:'';
		display:none;
	}

	.ft_copy {
		margin:20px 0;
	}

	.ft_ban {
		position:relative;
		margin:20px auto 0;
	}
}

/* 메인 */
#wrap_m {
	position:relative;
}

#wrap_m .m_adm {
	position:absolute;
	top:10px;right:10px;
	z-index:2;
}

#wrap_m .m_adm a {
	display:block;
	padding:5px 10px;
	border:1px solid #222;border-radius:3px;
	font-size:.68em;
	color:#fff;
	text-transform:uppercase;
	background-color:#4c4c4c;
}

#m_vis {
	position:relative;
	margin-top:30px;
}

#m_bbs {
	padding-bottom:20px;
	background:url('../img/m_bbs_bg.png') repeat-x;
}

#m_bbs>.container {
	display:grid;
	grid-template-columns:1.5fr 1.2fr 1.5fr;
}

.m_bbs_li {
	margin-top:1px;
}

#m_contact {
	margin-bottom:-50px;
	border-radius:0 0 15px 15px;
	background-color:#2b6582;
}

#m_contact h2 {
	padding:70px 0 20px;
	border-bottom:1px solid #55849b;
	font-weight:300;font-size:1.5em;
	text-align:center;
}

#m_contact h2 a {
	color:#fff;
}

#m_contact ul {
	padding:45px 30px;
}

#m_contact ul li {
	line-height:2.5em;
}

#m_contact ul li span {
	display:inline-block;
	width:80px;
	color:#a2c8da;
}

#m_contact ul li strong {
	display:inline-block;
	font-size:1.3em;font-weight:500;
	color:#fff;
}

#m_contact ul li strong a {
	display:inline-block;
	color:#fff;
}

@media (max-width:1180px) {
	#m_bbs {
		padding-bottom:0;
	}

	#m_bbs>.container {
		grid-template-columns:repeat(2, 1fr);
	}

	#m_qna {
		display:none;
	}

	#m_contact {
		margin-bottom:0;
		border-radius:0;
	}
}

@media (max-width:1024px) {
	#m_vis {
		margin-top:0;
	}
}

@media (max-width:768px) {
	#m_bbs {
		padding-top:1px;
	}

	#m_bbs>.container {
		display:block;
	}

	#m_contact h2 {
		padding-top:30px;
		font-weight:500;
	}

	#m_contact ul {
		padding:20px 10px;
	}

	#m_contact ul li span {
		color:rgba(255, 255, 255, .6);
	}

	#m_contact ul li strong {
		font-size:1.15em;
	}
}

/* 서브 */
#wrap_s {
	position:relative;
	background-color:#f9f9f9;
}

#cont_tit {
	position:relative;
	padding:50px 0;
	border-bottom:2px solid #fff;
	font-size:2em;
	font-weight:600;
	color:#f60;
	text-align:center;
	background-color:#fff;
	background:linear-gradient(#fff 50%, #f0f0f0);
}

@media (max-width:768px) {
	#cont_tit {
		font-size:1.6em;
	}

	.pc_v {
		display:none;
	}
}

/* 버튼 */
.bbs_btn {
	margin-bottom:25px;
	float:right;
}

.bbs_btn:after {
	content:"";
	display:block;
	visibility:hidden;
	clear:both;
}

.bbs_btn ul:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

.bbs_btn ul li {
	float:left;
	font-size:.92em;
}

.bbs_btn ul li+li {
	margin-left:5px;
}

.btn {
	display:inline-block;
	height:40px;
	padding:0 15px;
	border:1px solid #ccc;border-radius:3px;
	color:#444 !important;line-height:2.4em;
	text-align:center;vertical-align:middle;
	white-space:nowrap;
	cursor:pointer;
	background-color:#fff;
}

.btn:before {
	margin-right:7px;
	font-family:var(--ff-FA);font-weight:normal;
	color:#eb8d32;
}

.btn_ok:before {
	content:'\f046';
}

.btn_ok input {
	border:none;
	color:#444 !important;
	cursor:pointer;
	background:#fff;
}

.btn_ok:active input,
.btn_ok:hover input {
	color:#fff !important;
	background:#333;
}

.btn_cancel:before {
	content:'\f05e';
}

.btn_write:before {
	content:'\f044';
}

.btn_list:before {
	content:'\f0c9';
}

.btn_edit:before {
	content:'\f021';
}

.btn_del:before {
	content:'\f1f8';
}

.btn_adm:before {
	content:'\f013';
}

.btn_prev:before {
	content:'\f053';
}

.btn_next:before {
	content:'\f054';
}

.btn_sch:before {
	content:'\f002';
}

.btn_copy:before {
	content:'\f24d';
}

.btn_mov:before {
	content:'\f0b2';
}

.btn_zoom:before {
	content:'\f002';
}

.btn_admin:before {
	content:'\f021';
}

.btn:active,
.btn:hover,
.btn:focus {
	border:1px solid #484d61;
	background:#484d61;
}

.btn:active span,
.btn:hover span,
.btn:focus span {
	color:#fff;
}

.btn_submit {
	padding:8px;
	border:0;
	color:#fff;
	letter-spacing:-0.1em;
	cursor:pointer;
	background:#ff3061;
}

/* 게시판 공통 */
#bo_list_total {
	float:left;
	margin-top:10px;
	font-size:.82em;
	color:#808080;
}

#bo_list_total * {
	color:#808080;
}

#bo_sch {
	position:relative;
	border:1px solid #ccc;border-radius:3px;
	background:#fff;
}

#bo_sch:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

#bo_sch legend {
	position:absolute;
	margin:0;padding:0;
	font-size:0;
	line-height:0;
	text-indent:-9999em;
	overflow:hidden;
}

#bo_sch select {
	float:left;
	height:20px;
	margin:9px 5px;
	border:0;border-right:1px solid #ddd;
}

#bo_sch .sch_input {
	float:left;
	height:38px;
	padding:0;
	border:0;
	background-color:transparent;
}

#bo_sch .sch_btn {
	float:left;
	width:40px;height:38px;
	border:0;
	font-size:15px;
	background:none;
}

#bo_v .bbs_btn {
	margin:20px 0;
}

#bo_v_tit {
	position:relative;
	padding:30px 0;
	border-bottom:5px solid #fff;
}

#bo_v_tit h2 {
	padding:0 90px 0 5px;
	font-size:2em;font-weight:400;
	line-height:1.35em;
}

#bo_v_tit h2 .bo_v_cate {
	display:inline-block;
	margin-bottom:5px;padding:7px 10px;
	border-bottom:1px solid #1977b5;border-radius:3px;
	font-size:.5em;
	color:#fff;line-height:1em;
	background:#3497d9;
	box-shadow:inset 0 2px 5px rgb(33, 135, 202);
}

#bo_v_tit .bbs_btn {
	position:absolute;
	top:35px;right:5px;
	margin:0;
}

#bo_v_tit .bbs_btn span {
	display:inline-block;
	position:absolute;
	width:0;height:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
}

#bo_v_tit .bbs_btn .btn {
	width:30px;
	height:30px;
	padding:0;
	line-height:30px;
	text-align:center;
}

#bo_v_tit .bbs_btn .btn:before {
	margin:0;
}

#bo_v_atc {
	margin-top:20px;
}

#bo_v_con * {
	line-height:1.5em;
}

#bo_v_con div.title {
	margin:2% 0 0.8%;padding-left:15px;
	font-size:18px;ont-weight:bold;
	background:url('../img/arrow.png') no-repeat 0 0;
}

#bo_v_con div.desc {
	padding:1%;
	border:1px solid #e5e5e5;
	white-space:pre-wrap;
}

#bo_v_img {
	text-align:center;
}

#bo_v_list {
	display:block;
	width:100%;
	border:1px solid #e9e9e9;
}

#bo_v_list:before,
#bo_v_list:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

#bo_v_list ul {
	list-style:none;
	width:100%;
	margin:0;padding:0;
}

#bo_v_list ul:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

#bo_v_list ul li {
	float:left;
	width:50%;
}

#bo_v_list ul li a {
	display:block;
	padding:10px;
	font-size:.9em;
	background-color:#fff;
	transition:all .2s;
}

#bo_v_list ul li a:hover {
	color:#fff;
	background-color:#666;
}

#bo_v_list ul li span {
	display:inline-block;
	position:absolute;
	width:0;height:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
}

#bo_v_list ul li.prev {
	border-right:1px solid #e9e9e9;
}

#bo_v_list ul li.next {
	float:right;
}

#bo_v_list ul li.next a {
	text-align:right;
}

#bo_v_list ul li.prev a:before {
	content:'\f053';
	margin-right:5px;
	font-family:var(--ff-FA);
	color:#ccc;
}

#bo_v_list ul li.next a:after {
	content:'\f054';
	margin-left:5px;
	font-family:var(--ff-FA);
	color:#ccc;
}

@media (max-width:768px) {
	#bo_v_tit {
		padding:10px 0;
		border-bottom:1px solid #ccc;
	}

	#bo_v_tit h2 {
		font-size:1.25em;
	}

	#bo_v_tit h2 .bo_v_cate {
		font-size:.65em;
	}

	#bo_v_tit .bbs_btn {
		top:10px;right:0;
	}

	#bo_v_list ul li {
		float:none;
		width:100%;
	}

	#bo_v_list ul li.prev {
		border-right:none;
		border-bottom:1px solid #e9e9e9;
	}

	.btn {
		width:35px;height:35px;
		padding:0;
	}

	.btn:before {
		margin-right:0;
	}
}

/* 팝업레이어 */
#hd_pop {
	position:relative;
	height:0;
	margin:0 auto;
	z-index:10001;
}

#hd_pop h2 {
	position:absolute;
	font-size:0;
	line-height:0;
	overflow:hidden;
}

.hd_pops {
	position:absolute;
}

.hd_pops img {
	max-width:100%
}

.hd_pops_footer {
	position:relative;
	padding:0;
	color:#fff;
	text-align:left;
	background:#000;
}

.hd_pops_footer:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

.hd_pops_footer button {
	padding:10px;
	border:none;
	color:#fff;
}

.hd_pops_footer * {
	color:#fff;
}

.hd_pops_footer .hd_pops_reject {
	text-align:left;
	background:#000;
}

.hd_pops_footer .hd_pops_close {
	position:absolute;
	top:0;right:0
	background:#393939;
}

/* 게시물 선택복사 선택이동 */

#copymove .win_desc {
	display:block;
	text-align:center;
}

#copymove .tbl_wrap {
	margin:20px;
}

#copymove .win_btn {
	padding:0 20px 20px;
}

.copymove_current {
	float:right;
	padding:5px;
	border-radius:3px;
	color:#fff;
	background:#ff3061;
}

.copymove_currentbg {
	background:#f4f4f4;
}

/* 화면낭독기 사용자용 */
#hd_login_msg {
	position:absolute;
	left:0;top:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
}

.msg_sound_only,
.sound_only {
	display:inline-block !important;
	position:absolute;
	left:0;top:0;
	width:0;height:0;
	margin:0 !important;padding:0 !important;
	border:0 !important;
	font-size:0;
	line-height:0;
	overflow:hidden !important;
}

/* 본문 바로가기 */
#skip_to_container a {
	position:absolute;
	left:0;top:0;
	width:1px;height:1px;
	font-size:0;
	line-height:0;
	overflow:hidden;
	z-index:100000;
}

#skip_to_container a:focus,
#skip_to_container a:active {
	width:100%;height:75px;
	font-size:2em;font-weight:bold;
	color:#fff;line-height:3.3em;
	text-decoration:none;
	text-align:center;
	background:#21272e;
}

/* ie6 이미지 너비 지정 */
.img_fix {
	width:100%;height:auto;
}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {
	display:inline-block;
	position:relative;
}

#captcha legend {
	position:absolute;
	margin:0;padding:0;
	font-size:0;
	line-height:0;
	text-indent:-9999em;
	overflow:hidden;
}

#captcha #captcha_img {
	height:40px;
	margin:0;padding:0;
	border:1px solid #898989;
	vertical-align:top;
}

#captcha #captcha_mp3 {
	width:40px;height:40px;
	margin:0;padding:0;
	border:0;border-radius:3px;
	vertical-align:middle;
	text-indent:-999px;
	overflow:hidden;
	cursor:pointer;
	background:transparent;
	background:url('../img/captcha2.png') no-repeat;
}

#captcha #captcha_reload {
	width:40px;height:40px;
	margin:0;padding:0;
	border:0;border-radius:3px;
	vertical-align:middle;
	text-indent:-999px;
	overflow:hidden;
	cursor:pointer;
	background:transparent;
	background:url('../img/captcha2.png') no-repeat 0 -40px;
}

#captcha #captcha_key {
	width:90px;height:40px;
	margin:0 0 0 3px;padding:0 5px;
	border:1px solid #ccc;border-radius:3px;
	font-size:1.333em;font-weight:bold;
	text-align:center;vertical-align:top;
	background:#fff;
}

#captcha #captcha_info {
	display:block;
	margin:5px 0 0;
	font-size:0.95em;
	letter-spacing:-0.1em;
}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {
	display:block;
	width:187px;
	margin:0 0 5px;
}

#captcha.m_captcha #captcha_img {
	display:block;
	width:160px;height:60px;
	margin-top:5px;margin-bottom:3px;
	border:1px solid #e9e9e9;
}

#captcha.m_captcha #captcha_reload {
	position:static;
	width:40px;height:40px;
	margin:0;padding:0;
	border:0;
	vertical-align:middle;
	text-indent:-999px;
	overflow:hidden;
	cursor:pointer;
	background:transparent;
	background:url('../img/captcha2.png') no-repeat 0 -40px;
}

#captcha.m_captcha #captcha_reload span {
	display:none;
}

#captcha.m_captcha #captcha_key {
	width:115px;height:29px;
	margin:0;margin-left:3px;padding:0 5px;
	border:1px solid #b8c9c2;
	font-size:1.333em;font-weight:bold;
	line-height:29px;
	text-align:center;
	background:#f7f7f7;
}

#captcha.m_captcha #captcha_info {
	display:block;
	margin:5px 0 0;
	font-size:0.95em;
	letter-spacing:-0.1em;
}

#captcha.m_captcha #captcha_mp3 {
	width:31px;height:31px;
	border:none;
	vertical-align:top;
	overflow:hidden;
	cursor:pointer;
	text-indent:-9999px;
	background:url('../img/captcha2.png') no-repeat 0 0;
}

/* ckeditor 단축키 */
.cke_sc {
	margin:0 0 5px;
	text-align:right;
}

.btn_cke_sc {
	display:inline-block;
	height:23px;
	padding:0 10px;
	border:1px solid #ccc;
	color:#000;line-height:1.9em;
	text-decoration:none;
	vertical-align:middle;
	cursor:pointer;
	background:#fafafa;
}

.cke_sc_def {
	margin:0 0 5px;padding:10px;
	border:1px solid #ccc;
	text-align:center;
	background:#f7f7f7;
}

.cke_sc_def dl {
	margin:0 0 5px;
	text-align:left;
}

.cke_sc_def dl:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

.cke_sc_def dt,
.cke_sc_def dd {
	float:left;
	margin:0;padding:5px 0;
	border-bottom:1px solid #e9e9e9;
}

.cke_sc_def dt {
	width:20%;
	font-weight:bold;
}

.cke_sc_def dd {
	width:30%;
}

/* ckeditor 태그 기본값 */
#bo_v_con ul {
	display:block;
	list-style-type:disc;
	margin:1em 0;padding-left:40px;
}

#bo_v_con ol {
	display:block;
	list-style-type:decimal;
	margin:1em 0;padding-left:40px;
}

#bo_v_con li {
	display:list-item;
}

/* 체크박스 */
.selec_chk {
	position:absolute;
	left:0;top:0;
	width:0;height:0;
	outline:0;
	overflow:hidden;opacity:0;
	z-index:-1;
}

.chk_box {
	position:relative;
}

.chk_box input[type="checkbox"]+label {
	position:relative;
	cursor:pointer;
}

.chk_box input[type="checkbox"]+label span {
	display:block;
	width:30px;height:30px;
	border:1px solid #ccc;border-radius:3px;
	background:#dcdcdc url('../img/chk.png') no-repeat 50% 50%;
}

.chk_box input[type="checkbox"]+label span:hover {
	border-color:#f50;
	background:#666 url('../img/chk.png') no-repeat 50% 50%;
}

.all_chk.chk_box input[type="checkbox"]+label span {
	width:28px;height:28px;
	border:none;
	background:#fff;
}

/* 상단 체크박스 */
.all_chk.chk_box input[type="checkbox"]+label span:before {
	content:"\f00c";
	font-family:var(--ff-FA);
	color:#808080;line-height:28px;
	transition:all .2s;
}

.all_chk.chk_box input[type="checkbox"]+label span:hover:before {
	color:#ff5817;
}

.chk_box input[type="checkbox"]:checked+label {
	color:#aaa;
}

.chk_box input[type="checkbox"]:checked+label span {
	border-color:#f50;
	background:#f60 url('../img/chk.png') no-repeat 50% 50%;
}

.all_chk.chk_box input[type="checkbox"]:checked+label span:before {
	color:#fff;
}

/* 글쓰기 체크박스 */

.bo_w_frm .chk_box input[type="checkbox"]+label span,
.bo_w_frm .chk_box input[type="checkbox"]+label span {
	display:block;
	width:30px;height:30px;
	border:1px solid #ccc;border-radius:3px;
	background:#dcdcdc url('../img/chk.png') no-repeat 50% 50%;
}

.bo_w_frm .chk_box input[type="checkbox"]:checked+label {
	color:#ff5817;
}

.bo_w_frm .chk_box input[type="checkbox"]:checked+label span {
	border-color:#ff5817;
	background:#ff5817 url('../img/chk.png') no-repeat 50% 50%;
}

.bo_vc_w_wr .chk_box label span {
	display:inline-block !important;
	margin-right:10px;
	vertical-align:middle !important;
}

#bo_v_nb {
	position:relative;
	padding:20px 0;
	border-radius:5px;
	text-align:center;
	background-color:#f7f4f0;
}

#bo_v_nb ul {
	display:inline-block;
	margin:auto;
}

#bo_v_nb ul:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

#bo_v_nb ul li {
	float:left;
}

#bo_v_nb ul li+li {
	margin-left:10px;
}

#bo_v_nb ul li a,
#bo_v_nb ul li span.no_data {
	display:block;
	width:100px;
	border-radius:3px;
	color:#fff;line-height:40px;
	background:rgba(0, 0, 0, .3);
}

#bo_v_nb ul li span.no_data {
	color:rgba(255, 255, 255, .5);
}

#bo_v_nb ul li a .fa {
	color:#fff;
}

#bo_v_nb ul li.list a {
	background:rgba(0, 0, 0, .75);
}

#bo_v_nb ul li a:hover {
	background:#d22424;
}

/* 검색 */
.bo_sch_wrap {
	display:none;
	position:fixed;
	left:0;top:0;
	width:100%;height:100%;
	z-index:999;
}

.bo_sch {
	position:absolute;
	left:50%;top:50%;
	width:330px;max-height:300px;
	margin-left:-125px;margin-top:-180px;
	border:1px solid #dde7e9;border-radius:3px;
	text-align:left;
	overflow-y:auto;
	background:#fff;
	-webkit-box-shadow:1px 1px 18px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:1px 1px 18px rgba(0, 0, 0, 0.2);
	box-shadow:1px 1px 18px rgba(0, 0, 0, 0.2);
}

.bo_sch:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

.bo_sch h3 {
	padding:15px;
	border-bottom:1px solid #e8e8e8;
}

.bo_sch legend {
	background:red;
}

.bo_sch form {
	display:block;
	padding:15px;
}

.bo_sch select {
	width:100%;height:40px;
	border:1px solid #d0d3db;border-radius:2px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075)
}

.bo_sch .sch_bar {
	display:inline-block;
	clear:both;
	width:100%;
	margin-top:15px;
	border:1px solid #d0d3db;border-radius:2px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075)
}

.bo_sch .sch_input {
	float:left;
	width:calc(100% - 40px);height:38px;
	border:0;
	padding:0;
	background-color:transparent;
}

.bo_sch .sch_btn {
	float:right;
	width:40px;height:38px;
	border:0;
	font-size:15px;color:#666;
	background:none;
}

.bo_sch .bo_sch_cls {
	position:absolute;
	top:0;right:0;
	padding:12px 15px;
	border:0;
	font-size:16px;
	color:#aaa;
	background:#fff;
}

.bo_sch_bg {
	width:100%;height:100%;
	background:#000;background:rgba(0, 0, 0, .5);
}

@media (max-width:768px) {
	.bo_sch {
		left:10px;top:35%;right:10px;
		width:auto;
		margin:0;
	}

	.bo_sch_bg {
		background:rgba(0, 0, 0, .75);
	}
}

/* 기본테이블 */
.tbl_wrap table {
	width:100%;
	border-top:1px solid #ececec;border-bottom:1px solid #ececec;
	border-collapse:collapse;border-spacing:0 5px;
	background:#fff;
}

.tbl_wrap caption {
	padding:10px 0;
	font-weight:bold;
	text-align:left;
}

.tbl_head01 {
	margin:0 0 10px;
}

.tbl_head01 caption {
	padding:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
}

.tbl_head01 thead th {
	height:40px;
	padding:20px 0;
	border-bottom:1px solid #ececec;
	font-weight:normal;
	text-align:center;
}

.tbl_head01 thead th input {
	vertical-align:top;
}

/* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th,
.tbl_head01 tfoot td {
	padding:10px 0;
	border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;
	text-align:center;
	background:#d7e0e2;
}

.tbl_head01 tbody th {
	padding:8px 0;
	border-bottom:1px solid #e8e8e8;
}

.tbl_head01 td {
	height:60px;
	padding:10px 5px;
	border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1;
	color:#666;line-height:1.4em;
	word-break:break-all;
}

.tbl_head01 tbody tr:hover td {
	background:#fafafa;
}

.tbl_head01 a:hover {
	text-decoration:underline;
}

.tbl_head02 {
	margin:0 0 10px
}

.tbl_head02 caption {
	padding:0;
	font-size:0;
	line-height:0;
	overflow:hidden
}

.tbl_head02 thead th {
	padding:5px 0;
	border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;
	font-size:0.95em;
	color:#333;
	letter-spacing:-0.1em;
	text-align:center;
	background:#e5ecef;
}

.tbl_head02 thead a {
	color:#333;
}

.tbl_head02 thead th input {
	vertical-align:top;
}

/* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th,
.tbl_head02 tfoot td {
	padding:10px 0;
	border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;
	text-align:center;
	background:#d7e0e2;
}

.tbl_head02 tbody th {
	padding:5px 0;
	border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;
	background:#fff;
}

.tbl_head02 td {
	padding:5px 3px;
	border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;
	line-height:1.4em;
	word-break:break-all;
	background:#fff;
}

/* 폼 테이블 */
.tbl_frm01 {
	margin:0 0 20px;
}

.tbl_frm01 table {
	width:100%;
	border-collapse:collapse;border-spacing:0;
}

.tbl_frm01 th {
	width:70px;
	padding:7px 13px;
	border:1px solid #e9e9e9;border-left:0;
	text-align:left;
	background:#f5f8f9;
}

.tbl_frm01 td {
	padding:7px 10px;
	border-top:1px solid #e9e9e9;
	border-bottom:1px solid #e9e9e9;
	background:transparent
}

.wr_content textarea,
.tbl_frm01 textarea,
.form_01 textarea,
.frm_input {
	padding:5px;
	border:1px solid #d0d3db;border-radius:3px;
	color:#000;
	vertical-align:middle;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	background:#fff;
}

.tbl_frm01 textarea {
	padding:2px 2px 3px;
}

.frm_input {
	height:40px;
}

.full_input {
	width:100%;
}

.half_input {
	width:49.5%;
}

.twopart_input {
	width:385px;
	margin-right:10px;
}

.tbl_frm01 textarea,
.write_div textarea {
	width:100%;height:100px;
}

.tbl_frm01 a {
	text-decoration:none;
}

.tbl_frm01 .frm_file {
	display:block;
	margin-bottom:5px;
}

.tbl_frm01 .frm_info {
	display:block;
	padding:0 0 5px;
	line-height:1.4em;
}

/*기본 리스트*/
.list_01 ul {
	border-top:1px solid #ececec;
}

.list_01 li {
	position:relative;
	list-style:none;
	padding:10px 15px;
	border-bottom:1px solid #ececec;
	background:#fff;
}

.list_01 li:nth-child(odd) {
	background:#f6f6f6;
}

.list_01 li:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

.list_01 li:hover {
	background:#f9f9f9;
}

.list_01 li.empty_li {
	padding:20px 0;
	color:#666;
	text-align:center;
}

/*폼 리스트*/
.form_01 h2 {
	font-size:1.167em;
}

.form_01 li {
	margin-bottom:10px;
}

.form_01 ul:after,
.form_01 li:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

.form_01 .left_input {
	float:left;
}

.form_01 .margin_input {
	margin-right:1%;
}

.form_01 textarea {
	width:100%;height:100px;
}

.form_01 .frm_label {
	display:inline-block;
	width:130px;
}

/* 자료 없는 목록 */
.empty_table {
	padding:50px 0 !important;
	text-align:center;
}

.empty_list {
	padding:20px 0 !important;
	color:#666;
	text-align:center;
}

/* 필수입력 */
.required,
textarea.required {
	background-image:url('../img/require.png') !important;
	background-repeat:no-repeat !important;
	background-position:right top !important
}

/* 테이블 항목별 정의 */
.td_board {
	width:80px;
	text-align:center;
}

.td_category {
	width:80px;
	text-align:center;
}

.td_chk {
	width:30px;
	text-align:center;
}

.td_date {
	width:60px;
	text-align:center;
}

.td_datetime {
	width:110px;
	text-align:center;
}

.td_group {
	width:80px;
	text-align:center;
}

.td_mb_id {
	width:100px;
	text-align:center;
}

.td_mng {
	width:80px;
	text-align:center;
}

.td_name {
	width:100px;
	text-align:left;
}

.td_nick {
	width:100px;
	text-align:center;
}

.td_num {
	width:50px;
	text-align:center;
}

.td_numbig {
	width:80px;
	text-align:center;
}

.td_stat {
	width:60px;
	text-align:center;
}

.txt_active {
	color:#5d910b;
}

.txt_done {
	color:#e5251f;
}

.txt_expired {
	color:#ccc;
}

.txt_rdy {
	color:#8abc2a;
}

/* 새창 기본 스타일 */
.new_win {
	position:relative;
}

.new_win .tbl_wrap {
	margin:0 20px;
}

.new_win #win_title {
	padding:10px 20px;
	height:50px;
	font-size:1.3em;
	color:#000;line-height:30px;
	background:#fff;
	-webkit-box-shadow:0 1px 10px rgba(0, 0, 0, .1);
	-moz-box-shadow:0 1px 10px rgba(0, 0, 0, .1);
	box-shadow:0 1px 10px rgba(0, 0, 0, .1)
}

.new_win #win_title .sv {
	font-size:0.75em;
	line-height:1.2em;
}

.new_win .win_ul {
	margin-bottom:15px;padding:0 20px;
}

.new_win .win_ul:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

.new_win .win_ul li {
	float:left;
	margin-left:5px;padding:0 10px;
	border:1px solid #d6e9ff;border-radius:30px;
	text-align:center;
	background:#fff;
}

.new_win .win_ul li:first-child {
	margin-left:0;
}

.new_win .win_ul li a {
	display:block;
	padding:8px 0;
	color:#6794d3;
}

.new_win .win_ul .selected {
	position:relative;
	border-color:#054b85;
	background:#054b85;
	z-index:5;
}

.new_win .win_ul .selected a {
	font-weight:bold;
	color:#fff;
}

.new_win .win_desc {
	position:relative;
	margin:10px;padding:0 20px;
	border-radius:5px;
	font-size:1em;
	color:#fff;line-height:50px;
	text-align:left;
	background:#f2838f;
}

.new_win .win_desc i {
	font-size:1.2em;
	vertical-align:baseline;
}

.new_win .win_desc:after {
	content:"";
	position:absolute;
	left:0;top:0;
	width:4px;height:50px;
	border-radius:3px 0 0 3px;
	background:#da4453;
}

.new_win .frm_info {
	font-size:0.92em;
	color:#808080;
}

.new_win .win_total {
	float:right;
	display:block;
	padding:0 10px;
	border-radius:5px;
	font-weight:normal;font-size:0.75em;
	color:#054b85;line-height:30px;
	background:#f6f6f6;
}

.new_win .new_win_con {
	margin:20px 0;padding:20px;
}

.new_win .new_win_con:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

.new_win .new_win_con2 {
	margin:20px 0;
}

.new_win .btn_confirm:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

.new_win .win_btn {
	text-align:center;
}

.new_win .btn_close {
	width:60px;height:45px;
	overflow:hidden;
	cursor:pointer;
}

.new_win .btn_submit {
	height:45px;
	padding:0 20px;
	font-weight:bold;font-size:1.083em;
}

/* 검색결과 색상 */
.sch_word {
	margin:0 2px;padding:2px 5px 3px;
	color:#fff;line-height:18px;
	background:#ff005a;
}

/* 자바스크립트 alert 대안 */
#validation_check {
	width:500px;
	margin:100px auto;
}

#validation_check h1 {
	margin-bottom:20px;
	font-size:1.3em;
}

#validation_check p {
	margin-bottom:20px;padding:30px 20px;
	border:1px solid #e9e9e9;
	background:#fff;
}

/* 페이징 */
.pg_wrap {
	display:block;
	margin-top:20px;
	text-align:center;
}

.pg_wrap:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
}

.pg {
	text-align:center;
}

.pg_page,
.pg_current {
	display:inline-block;
	width:30px;
	border:1px solid #dfdfdf;border-radius:3px;
	font-size:1.1em;
	color:#808080;line-height:30px;
	text-align:center;vertical-align:middle;
	transition:all .2s;
}

.pg_page:hover {
	border-color:#666;
}

.pg_current {
	border-color:#054b85;
	font-weight:normal;
	color:#333;
}

.pg_start {
	padding:0;
	border:1px solid #eee;
	text-indent:-999px;
	overflow:hidden;
	background:url('../img/btn_first.gif') no-repeat 50% 50% #eee;
}

.pg_prev {
	padding:0;
	border:1px solid #eee;
	text-indent:-999px;
	overflow:hidden;
	background:url('../img/btn_prev.gif') no-repeat 50% 50% #eee;
}

.pg_end {
	padding:0;
	border:1px solid #eee;
	text-indent:-999px;
	overflow:hidden;
	background:url('../img/btn_end.gif') no-repeat 50% 50% #eee;
}

.pg_next {
	padding:0;
	border:1px solid #eee;
	text-indent:-999px;
	overflow:hidden;
	background:url('../img/btn_next.gif') no-repeat 50% 50% #eee;
}

.pg_start:hover,
.pg_prev:hover,
.pg_end:hover,
.pg_next:hover {
	background-color:#fafafa;
}


/* cheditor 이슈 */
.cheditor-popup-window *,
.cheditor-popup-window :after,
.cheditor-popup-window :before {
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}